@charset "EUC-JP";
/* ############################################################
	Common Header CSS
	Last Up Date: 2008.05.01
	Author: takeshi.ota
############################################################ */
/* ↓↓↓既存のスタイルシートに追記する際にはここより下をコピーする↓↓↓ */
/* ------------------------------------------------------------
Global Navigation
------------------------------------------------------------ */
/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
}
/* ヘッダ全体枠 */
div#grpheader {
	margin-bottom: 20px;
	text-align: left; /* for Quirks Mode */
}
div#grpheader.nonTab {
	margin-bottom: 20px;
	background: url("/shared/images/header/tab_line.gif") repeat-x bottom;
	text-align: left; /* for Quirks Mode */
	overflow: hidden;
	zoom: 1;
}
/* タグライン */
p#tagLine {
	line-height: 1.1;
	color: #999999;
	text-align: right;
}
/* サイトID */
p#siteID {
	float: left;
	width: 500px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	height: 66px;
	padding: 0 0 0 5px;
}
p#siteID span{
	display: none;
}
p#siteID a.serviceLogo {
	display: block;
	float: left;
	width: 89px;
	height: 31px;
	background: url("//jp.rakuten-static.com/1/im/ci/rakuten/w089.gif") 0 0 no-repeat;
	margin: 14px 16px 0 0;
}
p#siteID a.serviceTitle {
	display: block;
	float: left;
	width: 80px;
	height: 29px;
	background: url("/shared/images/header/sprite_logo_title.gif") -95px 0 no-repeat;
	margin: 15px 16px 2px 0;
}
p#siteID img{
    display: block;
    float: left;
    width: 220px;
    height: 60px;
}
/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}
dl#remoteNav dd.siteUtility {
	clear: right;
}
dl#remoteNav dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}
dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
}
dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}
div#grpheader dl#remoteNav dd.grpRelation ul li.grpHome a {
	font-weight: bold;
}
dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}
div#remoteNav dd.grpRelation ul li.grpHome a {
	font-weight: bold;
}
/* セクションメニュー */
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 29px;
	background: url("/shared/images/header/tab_line.gif") repeat-x bottom;
}
dl#sectionNav dd.menuList {
	float: left;
	width: 780px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	line-height: 0;
	font-size: 0;
}
dl#sectionNav dd.menuList ul li a{
	display: block;
	float: left;
	width: 127px;
	height: 29px;
	margin-right: 2px;
	list-style-type: none;
}
dl#sectionNav dd.menuList ul li a span{
	display: none;
}
dl#sectionNav dd.menuList ul li#tabTop a{
	background: url("/shared/images/header/sprite_header_tab.gif") 0 3px no-repeat;
}
dl#sectionNav dd.menuList ul li#tabBig a{
	background: url("/shared/images/header/sprite_header_tab.gif") -129px 3px no-repeat;
}
dl#sectionNav dd.menuList ul li#tabToto a{
	background: url("/shared/images/header/sprite_header_tab.gif") -258px 3px no-repeat;
}
dl#sectionNav dd.menuList ul li#tabTips a{
	background: url("/shared/images/header/sprite_header_tab.gif") -387px 3px no-repeat;
}
dl#sectionNav dd.menuList ul li#tabMember a{
	background: url("/shared/images/header/sprite_header_tab.gif") -516px 3px no-repeat;
}
dl#sectionNav dd.menuList ul li#tabMytoto a{
	background: url("/shared/images/header/sprite_header_tab.gif") -645px 3px no-repeat;
}
dl#sectionNav dd.menuList ul li#tabTop.current a{
	background-position: 0 -26px;
}
dl#sectionNav dd.menuList ul li#tabBig.current a{
	background-position: -129px -26px;
}
dl#sectionNav dd.menuList ul li#tabToto.current a{
	background-position: -258px -26px;
}
dl#sectionNav dd.menuList ul li#tabTips.current a{
	background-position: -387px -26px;
}
dl#sectionNav dd.menuList ul li#tabMember.current a{
	background-position: -516px -26px;
}
dl#sectionNav dd.menuList ul li#tabMytoto.current a{
	background-position: -645px -26px;
}
/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
	position: relative;
	height: 29px;
	line-height: 1;
	margin-left: 650px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
}
dl#sectionNav dd.expansionArea p {
	position: absolute;
	right: 10px;
	bottom: 5px;
	margin-right: -10px;
}
/* サブセクションメニュー */
dl#subSectionNav {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 0 7px;
	background-color: #bf0000; /* ←メニューの背景色を指定する */
}
/* Start clearfix ------------------------------ */
dl#subSectionNav:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
dl#subSectionNav { display: inline-block; }
/* Hides from IE-mac \*/
	* html dl#subSectionNav { height: 1%; }
	dl#subSectionNav { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */
dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
}
dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}
dl#subSectionNav dd.menuList ul li.last {
	border: none;
}
dl#subSectionNav dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}
dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}
/* サブセクション拡張エリア */
dl#subSectionNav dd.expansionArea {
	display: inline; /* for Quirks Mode */
	float: right;
	width: 11em; /* ←拡張メニューの文字数以上の値をemで指定する */
	line-height: 1.1;
	margin-right: 0.5em;
	text-align: right;
}
dl#subSectionNav dd.expansionArea p a{
	color: #ffffff;
}
/* パンくずリスト */
dl#topicPath dd {
	clear: both;
	line-height: 1.6;
	padding: 0.25em 0.75em;
}
/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}
/* ヘッダ内画像のborderを消す */
p#siteID img,
dl#sectionNav img,
dl#subSectionNav img {
	border: none;
}
/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}
div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}
/* スマートフォン用トップページバナー */
div#spMoveHeader {
	margin-bottom: 20px;
}
div#spMoveHeader p.movefromPC {
	text-align: center;
}
div#spMoveHeader p.movefromPC a {
	display: inline-block;
	width: 950px;
	height: 121px;
	background: url("/img/sp/common/header_move_verPC.gif") no-repeat 0 0;
}
div#spMoveHeader p.movefromPC a span {
	display: none;
}
